*~
debian/files
debian/libncicore
debian/libncicore-dev
debian/*.debhelper.log
debian/*.debhelper
debian/*.install
debian/*.substvars
debian/debhelper-build-stamp
debian/tmp
documentation.list
installroot
build
RPMS
